body {
  font-family: "expo-sans-pro",sans-serif;
  font-weight: 300;
  font-size:14px;
  color:#2c2c2c;
  height:100%;width:100%;margin:0;padding:0;}
* {margin:0;padding:0;line-height:1;@include box-sizing(border-box);}
:focus {outline: 0;margin:0;padding:0;}
img {border:none;margin:0;}
a img {border: 0px none;margin:0;padding:0;position:relative;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
strong, b {font-weight: 400;}
p {font-size:35px;line-height: 45px;font-weight:300;color:#FFF;padding:0 0 10px 0;}
a {color:#b9141a;}
hr {border:none;border-top:1px solid #CCC;height:1px;width:100%;margin:20px 0;padding:0px 0;display:block;}
iframe {border:none;width:100%;}

h1 {font-size:40px;line-height:55px;font-weight:200;color:#FFF;margin:0 0 50px 0;text-align:center;}
h2 {font-size:20px;line-height:25px;font-weight:400;color:#b9141a;margin:0px 0 20px 0;padding:0px 0 0 0;text-align:center;}
h3 {font-size:20px;padding:0 0 10px 0;font-weight:400;color:#4c4c4c;line-height: 20px;margin:0px 0 12px 0;}
h4 {font-size:14px;line-height:20px;font-weight:400;color:#79683a;margin:10px 0 0px 0;padding:0px 0 0 0;}
h5 {text-align:left;position:relative;font-size:11px;line-height:14px;font-weight:400;color:#79683a;display:block;}
h6 {font-size:12px;padding:0 0 20px 0;font-weight:400;color:#79683a;line-height: 20px;}

body#seite-2 {background:url(../../headerbilder/background5.jpg) no-repeat center 70px fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
body#seite-3 {background:url(../../headerbilder/background5.jpg) no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
body#seite-4 {background:url(../../headerbilder/background2.jpg) no-repeat center 180px fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
body#seite-5 {background:url(../../headerbilder/background3.jpg) no-repeat center 70px fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
body#seite-6 {background:url(../../headerbilder/background4.jpg) no-repeat center 70px fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
body#seite-7 {background:url(../../headerbilder/background5.jpg) no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
body#seite-8 {background:url(../../headerbilder/background5.jpg) no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
body#seite-9 {background:url(../../headerbilder/background5.jpg) no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
body#seite-12 {background:url(../../headerbilder/background5.jpg) no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}


#seite-2 h1 {color:#FFF;padding:120px 0 60px;display:block;font-weight:400;font-size:70px;line-height:90px;margin-top:20%;margin-bottom:auto;}
#seite-2 h1 span {color:#b9141c;display:block;}
#seite-3 h1 {color:#FFF;padding:120px 0 60px;display:block;}
#seite-4 h1 {color:#222;padding:120px 0 60px;background-color:rgba(255,255,255,0.9);display:block;}
#seite-5 h1 {color:#222;padding:120px 0 60px;background-color:rgba(255,255,255,0.9);display:block;}
#seite-6 h1 {color:#222;padding:120px 0 60px;background-color:rgba(255,255,255,0.9);display:block;}
#seite-7 h1 {color:#FFF;padding:120px 0 60px;display:block;}
#seite-7 p {font-size:20px;}

.headerbox {position:fixed;left:0;top:0px;width:100%;border-bottom:6px solid #b9141c;height:70px;display:block;text-align:center;background-color: rgba(255,255,255,1);}
.logo {padding-top:10px;}
.link {bottom:25px; position:absolute; right:26px;font-size:22px;}

.contentbox {width:100%;margin: 0px auto 0 auto;}
.inhalt {text-align:center;margin:0px auto 120px 0;width:100%;}

.sliderbox{position:fixed;top:0;width:100%;display:block;overflow:hidden;margin:0 auto;z-index:-1;}
#show-nav {display:none;}

.footer {position:fixed;width:100%;bottom:0;left:0;background-color: rgba(255,255,255,0.8);text-align:center;}
.buttombox {padding:13px 0 5px 0px;bottom:-10px;}
.buttombox p {font-size:16px;letter-spacing:1px;color:#222;}
.buttombox span {font-weight:700;color:#b9141c;}



/* Slidbar.min */
/* min */
body, #sb-site,.sb-slidebar{padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html,body{}
html{}
body{}
body, #sb-site{width:100%;height:100%;}
.sb-slidebar{height:100%;overflow-y:auto;position:fixed;top:0;z-index:0;visibility:hidden;background-color:#222}
.sb-left{left:0}
.sb-right{right:0}
html.sb-static .sb-slidebar,.sb-slidebar.sb-static{position:relative}
.sb-slidebar.sb-active{visibility:visible}
.sb-slidebar.sb-style-overlay{z-index:9999}
.sb-slidebar{width:31%}
.sb-width-thin{width:15%}
.sb-width-wide{width:45%}
@media(max-width:480px){.sb-slidebar{width:76%}.sb-width-thin{width:55%}.sb-width-wide{width:85%}}
@media(min-width:481px){.sb-slidebar{width:56%}.sb-width-thin{width:40%}.sb-width-wide{width:70%}}
@media(min-width:768px){.sb-slidebar{width:40%}.sb-width-thin{width:25%}.sb-width-wide{width:55%}}
@media(min-width:992px){.sb-slidebar{width:30%}.sb-width-thin{width:15%}.sb-width-wide{width:45%}}
@media(min-width:1200px){.sb-slidebar{width:20%}.sb-width-thin{width:5%}.sb-width-wide{width:35%}}
.sb-slide,#sb-site,.sb-slidebar{height:100%;-webkit-transition:-webkit-transform 400ms ease;-moz-transition:-moz-transform 400ms ease;-o-transition:-o-transform 400ms ease;transition:transform 400ms ease;-webkit-transition-property:-webkit-transform,left,right;-webkit-backface-visibility:hidden}
.sb-hide{display:none}
.sb-submenu {margin-left:10px;}

/* Theme */
.sb-slidebar{background-color:#222;color:#e8e8e8;font-family: "expo-sans-pro",sans-serif;font-size:14px;}
.sb-slidebar a{color:#e8e8e8;text-decoration:none}
.sb-slidebar a:hover{color:#c80000;text-decoration:underline}
.sb-menu{padding:0px;margin:0px;list-style-type:none}
.sb-menu li{list-style:none;width:99%;padding:0;margin:0;border-top:1px solid rgba(255,255,255,0.1);border-bottom:1px solid rgba(0,0,0,0.1)}
.sb-menu a:hover {text-decoration:none;}
.sb-menu > li:first-child{border-top:none}
.sb-menu > li:last-child{border-bottom:none}
.sb-menu li div {width:84%;display:inline-block;padding:5%;color:#f2f2f2}
.sb-submenu li {background-color:#5d5d5d;border-left: 3px solid #b9141a;}
.sb-submenu li a {width:78%;display:inline-block;padding:5% 5% 5% 8%;color:#f2f2f2;background-color:#5d5d5d;}
.sb-menu li div:hover{text-decoration:none;background-color:rgba(255,255,255,0.05)}
.sb-submenu li a:hover {text-decoration:none;background-color:rgba(255,255,255,0.05)}
.sb-left .sb-menu li div{border-left:3px solid transparent;cursor:pointer;}
.sb-left .sb-menu li div:hover{border-left:3px solid}
.sb-submenu {display:none;padding:0;margin:0;list-style-type:none;background-color:rgba(233,233,233,0.05)}
span.sb-caret{width:0;height:0;display:inline-block;margin:0 5px;border:5px solid transparent;border-top:5px solid;border-bottom:0 solid transparent}
.sb-submenu-active > span.sb-caret{border-top:0 solid transparent;border-bottom:5px solid}
.sb-widget{border-radius:3px;border:1px solid rgba(255,255,255,0.1);margin:14px;box-shadow:0 0 5px rgba(0,0,0,0.25)}
.sb-widget-header{border-bottom:1px solid rgba(0,0,0,0.1);padding:14px;background-color:#292929}
.sb-widget-title{margin:0}
.sb-widget-content{border-top:1px solid rgba(255,255,255,0.1);padding:14px;background-color:#262626}
.sb-navbar{width:100%;height:50px;position:fixed;top:0;left:auto;right:auto;z-index:1000;background-color:#219AEB;box-shadow:0 5px 0 0 rgba(0,0,0,0.01),0 4px 0 0 rgba(0,0,0,0.02),0 3px 0 0 rgba(0,0,0,0.04),0 2px 0 0 rgba(0,0,0,0.06),0 1px 0 0 rgba(0,0,0,0.08),0 1px 0 0 rgba(255,255,255,0.1) inset,1px 0 0 0 rgba(255,255,255,0.1) inset,-1px 0 0 0 rgba(255,255,255,0.1) inset,0 -1px 0 0 rgba(0,0,0,0.1) inset;background-image:-webkit-linear-gradient(top,rgba(255,255,255,0.05) 50%,rgba(0,0,0,0.02) 51%);background-image:linear-gradient(to bottom,rgba(255,255,255,0.05) 50%,rgba(0,0,0,0.02) 51%);background-size:100%;background-repeat:no-repeat}
html.sb-android .sb-navbar{position:absolute}
.sb-navbar-menu{list-style-type:none;padding:0;margin:0}
.sb-navbar-menu-left{float:left}
.sb-navbar-menu-right{float:right}
.sb-navbar-menu li{padding:0;margin:0;display:block;float:left}
.sb-navbar-menu li a{display:inline-block;color:#f2f2f2;padding:15px;text-decoration:none}
.sb-navbar-menu li a:hover{color:#f2f2f2;background-color:rgba(0,0,0,0.05)}
.sb-toggle-left,.sb-toggle-right,.sb-open-left,.sb-open-right,.sb-close{cursor:pointer}
.sb-navbar .sb-toggle-left{width:52px;float:left;padding:14px}
.sb-navbar .sb-toggle-right{width:52px;float:right;padding:14px}
.navicon-line {border-top: 3px solid #b9141a;width: 41px;height: 2px;margin-bottom: 6px;cursor:pointer;}

navicon-line{width:24px;height:4px;border-radius:1px;margin-bottom:3px;background-color:#fff}
.sb-navbar .sb-toggle-left:hover{background-color:rgba(0,0,0,0.05)}
.sb-navbar .sb-toggle-right:hover{background-color:rgba(0,0,0,0.05)}
html.sb-active-left {position:relative;}
@media (max-width: 767px) {.sb-navbar-menu{display:none}}

.outwrapper {overflow:hidden !important;}
.footer {  z-index: 999999 !important;}


/* Slidebar */
/* HIDE SLLIDEBAR */
.navbar-fixed-top.sb-slide {display:none }
/* */
#sb-site {height:100% !Important;width:100% !Important;background:none !Important;overflow:hidden;}
.sb-toggle-left.navbar-left {display:none;}
.sb-slidebar.sb-left {display:block;z-index:9999999999;}


.sb-toggle-left.navbar-left {display:block;background-color: #;padding:20px 0 8px 20px;height:35px;width: 100px;position:fixed;left:0;top:0;z-index:9999999999999;cursor:pointer;}
.sb-toggle-left.navbar-left.fixed {height:30px;}
.navicon-line {border-top: 3px solid #b9141a;width: 41px;height: 2px;margin-bottom: 6px;cursor:pointer;}
.navbar.navbar-default.navbar-fixed-top.sb-slide {top: 0;left: 0;width: 100px;height: 60px;position: fixed;z-index: 999999;}
#sb-site {position:relative !important;min-height:100% !important;  z-index: 9999 !important;;}


.sb-slidebar {z-index:99999999999999;}
.navbar.navbar-default.navbar-fixed-top.sb-slide {width: 100px;}
.sb-menu li div {font-size:16px;}
.sb-submenu li a {font-size:16px;}
.sb-menu li.act .sb-toggle-submenu.act {color:#b9141a !important;  border-left: 3px solid #b9141a;}

.sb-toggle-submenu.act a, li.act, .sb-submenu li.active a {color:#b9141a;}

